
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
 .new_nav{
      display:none;
  }
  
  section.section-show-case-product.sector-sec {
   margin: 70px 0 150px 0;
}
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
   .new_nav{
      display:none;
  }
  
  section.section-show-case-product.sector-sec {
   margin: 70px 0 150px 0;
}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
a.register{
  padding: 12px 23px !important;
}

a.register.book{
  padding: 12px 35px !important;
}

.fair-timming ul li{
  width: 332px !important;
}
  
}


@media (min-width: 320px) and (max-width: 480px) {
  
 .slideout-panel{
        position: initial !important; 
 }
 

.countdown-overlay{
    display:none;
}  
  
  
.social-icons{
    display:none;
}  
  
.follow-text {
    display: none;
}  

.book-now-form {
   width: auto !important;
}

.radiobtn{
    width: 285px !important;
}

button.btn.btn-default.sent{
    width: 60% !important;
}

button.btn.btn-default.reset{
    width: 60% !important;
}
  
.home-slider video{
    height: 100% !important;
    width: 100% !important;
}

.sponsorsss img{
    height: auto !important;
} 
  

.logo-info img{
        padding: 0 35px;
}

.carousel-caption.animated.fadeInLeft.delay-1s h2{
    font-size: 12px !important;
}

.carousel-caption.animated.fadeInLeft.delay-1s{
        top: -39px !important;
        /* font-size: 5px !important; */
}

a.register{
  padding: 12px 40px !important;
}

a.register.book{
  padding: 12px 52px !important;
}

section.breadcrumbb {
    padding: 110px 0 0 0 !important;
}


  
}


